[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Focused

Property is true if this item has Focus

## Declaration

Source position: comctrls.pp line 757

`public property TListItem.Focused: Boolean index Ord(lisFocused) read GetState write SetState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .